general|BuilderView
general|CompView
general|DefectView
general|FeatureView
general|PartView
general|PartViewmsg
general|PartChildInfo
general|DriverView
general|NotifyCreate
general|ParserView
general|ReleaseView
general|WorkAreaView
general|UserView
manager|BuilderView
manager|CompView
manager|DefectView
manager|FeatureView
manager|PartView
manager|PartViewmsg
manager|PartChildInfo
manager|DriverView
manager|NotifyCreate
manager|ParserView
manager|ReleaseView
manager|WorkAreaView
manager|UserView
developer|BuilderExtract
developer|BuilderView
developer|CompView
developer|DefectView
developer|FeatureView
developer|PartAdd
developer|PartBuild
developer|PartCheckOut
developer|PartExtract
developer|PartRename
developer|PartTouch
developer|PartView
developer|PartViewmsg
developer|PartChildInfo
developer|DriverView
developer|NotifyCreate
developer|ParserView
developer|ReleaseExtract
developer|ReleaseView
developer|WorkAreaView
developer|UserView
developer+|BuilderCreate
developer+|BuilderDelete
developer+|BuilderModify
developer+|BuilderExtract
developer+|BuilderView
developer+|CollisionAccept
developer+|CollisionReconc
developer+|CollisionReject
developer+|CompView
developer+|CoreqCreate
developer+|CoreqDelete
developer+|DefectDesign
developer+|DefectReview
developer+|DefectSize
developer+|DefectView
developer+|FeatureDesign
developer+|FeatureReview
developer+|FeatureSize
developer+|FeatureView
developer+|PartAdd
developer+|PartCheckOut
developer+|PartDelete
developer+|PartDeleteForce
developer+|PartExtract
developer+|PartForceIn
developer+|PartForceOut
developer+|PartLink
developer+|PartLock
developer+|PartLockForce
developer+|PartModify
developer+|PartRecreate
developer+|PartRecreaForce
developer+|PartRefresh
developer+|PartRename
developer+|PartRenameForce
developer+|PartTouch
developer+|PartUndo
developer+|PartUndoForce
developer+|PartView
developer+|PartConnect
developer+|PartDisconnect
developer+|PartBuild
developer+|PartViewmsg
developer+|PartChildInfo
developer+|PrereqCreate
developer+|PrereqDelete
developer+|FixActive
developer+|FixComplete
developer+|FixCreate
developer+|FixDelete
developer+|DriverExtract
developer+|DriverView
developer+|DriverFreeze
developer+|DriverRefresh
developer+|NotifyCreate
developer+|ParserCreate
developer+|ParserDelete
developer+|ParserModify
developer+|ParserView
developer+|ReleaseExtract
developer+|ReleaseView
developer+|SizeCreate
developer+|WorkAreaCreate
developer+|WorkAreaFreeze
developer+|WorkAreaRefresh
developer+|WorkAreaView
developer+|WorkAreaUndo
developer+|UserView
writer|BuilderExtract
writer|BuilderView
writer|CompView
writer|DefectView
writer|FeatureView
writer|PartAdd
writer|PartBuild
writer|PartCheckOut
writer|PartExtract
writer|PartRename
writer|PartTouch
writer|PartView
writer|PartViewmsg
writer|PartChildInfo
writer|DriverView
writer|NotifyCreate
writer|ParserView
writer|ReleaseExtract
writer|ReleaseView
writer|WorkAreaView
writer|UserView
writer+|BuilderCreate
writer+|BuilderDelete
writer+|BuilderExtract
writer+|BuilderModify
writer+|BuilderView
writer+|CollisionAccept
writer+|CollisionReconc
writer+|CollisionReject
writer+|CompView
writer+|CoreqCreate
writer+|CoreqDelete
writer+|DefectDesign
writer+|DefectReview
writer+|DefectSize
writer+|DefectView
writer+|DriverFreeze
writer+|DriverRefresh
writer+|FeatureDesign
writer+|FeatureReview
writer+|FeatureSize
writer+|FeatureView
writer+|ParserCreate
writer+|ParserDelete
writer+|ParserModify
writer+|PartAdd
writer+|PartCheckOut
writer+|PartConnect
writer+|PartDelete
writer+|PartDeleteForce
writer+|PartDisconnect
writer+|PartExtract
writer+|PartForceIn
writer+|PartForceOut
writer+|PartLink
writer+|PartLock
writer+|PartLockForce
writer+|PartModify
writer+|PartRecreate
writer+|PartRecreaForce
writer+|PartRefresh
writer+|PartRename
writer+|PartRenameForce
writer+|PartTouch
writer+|PartUndo
writer+|PartUndoForce
writer+|PartView
writer+|PartBuild
writer+|PartViewmsg
writer+|PartChildInfo
writer+|PrereqCreate
writer+|PrereqDelete
writer+|FixActive
writer+|FixComplete
writer+|FixCreate
writer+|FixDelete
writer+|DriverExtract
writer+|DriverView
writer+|NotifyCreate
writer+|ParserView
writer+|ReleaseExtract
writer+|ReleaseView
writer+|SizeCreate
writer+|WorkAreaFreeze
writer+|WorkAreaRefresh
writer+|WorkAreaView
writer+|WorkAreaUndo
writer+|UserView
builder|BuilderCreate
builder|BuilderDelete
builder|BuilderModify
builder|BuilderExtract
builder|BuilderView
builder|CollisionAccept
builder|CollisionReconc
builder|CollisionReject
builder|CompView
builder|CoreqCreate
builder|CoreqDelete
builder|DefectView
builder|FeatureView
builder|ParserCreate
builder|ParserDelete
builder|ParserModify
builder|PartAdd
builder|PartCheckOut
builder|PartDelete
builder|PartDeleteForce
builder|PartExtract
builder|PartForceIn
builder|PartForceOut
builder|PartLink
builder|PartLock
builder|PartLockForce
builder|PartModify
builder|PartRecreate
builder|PartRecreaForce
builder|PartRefresh
builder|PartRename
builder|PartRenameForce
builder|PartTouch
builder|PartUndo
builder|PartUndoForce
builder|PartUnlock
builder|PartView
builder|PartConnect
builder|PartDisconnect
builder|PartBuild
builder|PartViewmsg
builder|PartChildInfo
builder|PrereqCreate
builder|PrereqDelete
builder|FixActive
builder|FixComplete
builder|FixCreate
builder|DriverAssign
builder|DriverCheck
builder|DriverCommit
builder|DriverComplete
builder|DriverCreate
builder|DriverDelete
builder|DriverExtract
builder|DriverFreeze
builder|DriverRefresh
builder|DriverModify
builder|DriverView
builder|MemberCreate
builder|MemberDelete
builder|NotifyCreate
builder|ParserView
builder|ReleaseExtract
builder|ReleaseView
builder|SizeCreate
builder|WorkAreaCheck
builder|WorkAreaComplet
builder|WorkAreaCreate
builder|WorkAreaFix
builder|WorkAreaFreeze
builder|WorkAreaRefresh
builder|WorkAreaView
builder|WorkAreaUndo
builder|UserView
releaselead|ApprovalAbstain
releaselead|ApprovalAccept
releaselead|ApprovalAssign
releaselead|ApprovalCreate
releaselead|ApprovalDelete
releaselead|ApprovalReject
releaselead|ApproverCreate
releaselead|ApproverDelete
releaselead|BuilderCreate
releaselead|BuilderDelete
releaselead|BuilderModify
releaselead|BuilderExtract
releaselead|BuilderView
releaselead|CollisionAccept
releaselead|CollisionReconc
releaselead|CollisionReject
releaselead|CompCreate
releaselead|CompRecreate
releaselead|CompView
releaselead|CoreqCreate
releaselead|CoreqDelete
releaselead|DefectAccept
releaselead|DefectDesign
releaselead|DefectModify
releaselead|DefectReturn
releaselead|DefectView
releaselead|EnvCreate
releaselead|EnvDelete
releaselead|EnvModify
releaselead|FeatureAccept
releaselead|FeatureDesign
releaselead|FeatureModify
releaselead|FeatureReturn
releaselead|FeatureView
releaselead|PartAdd
releaselead|PartCheckOut
releaselead|PartDelete
releaselead|PartDeleteForce
releaselead|PartExtract
releaselead|PartForceIn
releaselead|PartForceOut
releaselead|PartLink
releaselead|PartLock
releaselead|PartLockForce
releaselead|PartModify
releaselead|PartRecreate
releaselead|PartRecreaForce
releaselead|PartRefresh
releaselead|PartRename
releaselead|PartRenameForce
releaselead|PartTouch
releaselead|PartUndo
releaselead|PartUndoForce
releaselead|PartUnlock
releaselead|PartView
releaselead|PartConnect
releaselead|PartDisconnect
releaselead|PartBuild
releaselead|PartViewmsg
releaselead|PartChildInfo
releaselead|PrereqCreate
releaselead|PrereqDelete
releaselead|FixActive
releaselead|FixAssign
releaselead|FixComplete
releaselead|FixCreate
releaselead|FixDelete
releaselead|DriverAssign
releaselead|DriverCheck
releaselead|DriverCommit
releaselead|DriverComplete
releaselead|DriverCreate
releaselead|DriverDelete
releaselead|DriverExtract
releaselead|DriverFreeze
releaselead|DriverModify
releaselead|DriverRefresh
releaselead|DriverRestrict
releaselead|DriverView
releaselead|MemberCreateR
releaselead|MemberDeleteR
releaselead|MemberCreate
releaselead|MemberDelete
releaselead|NotifyCreate
releaselead|NotifyDelete
releaselead|ParserCreate
releaselead|ParserDelete
releaselead|ParserModify
releaselead|ParserView
releaselead|ReleaseCreate
releaselead|ReleaseExtract
releaselead|ReleaseLink
releaselead|ReleaseModify
releaselead|ReleasePrune
releaselead|ReleaseView
releaselead|SizeCreate
releaselead|TestAbstain
releaselead|TestAccept
releaselead|TestAssign
releaselead|TestReject
releaselead|WorkAreaAssign
releaselead|WorkAreaCancel
releaselead|WorkAreaCheck
releaselead|WorkAreaComplet
releaselead|WorkAreaCreate
releaselead|WorkAreaFix
releaselead|WorkAreaFreeze
releaselead|WorkAreaIntegra
releaselead|WorkAreaModify
releaselead|WorkAreaRefresh
releaselead|WorkAreaView
releaselead|WorkAreaUndo
releaselead|UserView
componentlead|AccessCreate
componentlead|AccessDelete
componentlead|AccessRestrict
componentlead|BuilderCreate
componentlead|BuilderDelete
componentlead|BuilderModify
componentlead|BuilderExtract
componentlead|BuilderView
componentlead|CollisionAccept
componentlead|CollisionReconc
componentlead|CollisionReject
componentlead|CompCreate
componentlead|CompDelete
componentlead|CompLink
componentlead|CompModify
componentlead|CompRecreate
componentlead|CompUnlink
componentlead|CompView
componentlead|CoreqCreate
componentlead|CoreqDelete
componentlead|DefectAccept
componentlead|DefectAssign
componentlead|DefectCancel
componentlead|DefectDesign
componentlead|DefectModify
componentlead|DefectReopen
componentlead|DefectReturn
componentlead|DefectReview
componentlead|DefectSize
componentlead|DefectVerify
componentlead|DefectView
componentlead|FeatureAccept
componentlead|FeatureAssign
componentlead|FeatureCancel
componentlead|FeatureDesign
componentlead|FeatureModify
componentlead|FeatureReopen
componentlead|FeatureReturn
componentlead|FeatureReview
componentlead|FeatureSize
componentlead|FeatureVerify
componentlead|FeatureView
componentlead|FixActive
componentlead|FixComplete
componentlead|FixDelete
componentlead|PartAdd
componentlead|PartCheckOut
componentlead|PartDelete
componentlead|PartDeleteForce
componentlead|PartExtract
componentlead|PartForceIn
componentlead|PartForceOut
componentlead|PartLink
componentlead|PartLock
componentlead|PartLockForce
componentlead|PartModify
componentlead|PartRecreate
componentlead|PartRecreaForce
componentlead|PartRefresh
componentlead|PartRename
componentlead|PartRenameForce
componentlead|PartTouch
componentlead|PartUndo
componentlead|PartUndoForce
componentlead|PartUnlock
componentlead|PartView
componentlead|PartConnect
componentlead|PartDisconnect
componentlead|PartBuild
componentlead|PartViewmsg
componentlead|PartChildInfo
componentlead|PrereqCreate
componentlead|PrereqDelete
componentlead|FixAssign
componentlead|FixCreate
componentlead|DriverExtract
componentlead|DriverFreeze
componentlead|DriverRefresh
componentlead|DriverView
componentlead|NotifyCreate
componentlead|NotifyDelete
componentlead|ParserCreate
componentlead|ParserDelete
componentlead|ParserModify
componentlead|ParserView
componentlead|ReleaseExtract
componentlead|ReleaseView
componentlead|SizeAccept
componentlead|SizeAssign
componentlead|SizeCreate
componentlead|SizeDelete
componentlead|SizeReject
componentlead|WorkAreaCreate
componentlead|WorkAreaFreeze
componentlead|WorkAreaModify
componentlead|WorkAreaRefresh
componentlead|WorkAreaView
componentlead|WorkAreaUndo
componentlead|UserView
componentlead|VerifyAbstain
componentlead|VerifyAccept
componentlead|VerifyAssign
componentlead|VerifyReject
projectlead|AccessCreate
projectlead|AccessDelete
projectlead|AccessRestrict
projectlead|ApprovalAbstain
projectlead|ApprovalAccept
projectlead|ApprovalAssign
projectlead|ApprovalCreate
projectlead|ApprovalDelete
projectlead|ApprovalReject
projectlead|ApproverCreate
projectlead|ApproverDelete
projectlead|BuilderCreate
projectlead|BuilderDelete
projectlead|BuilderModify
projectlead|BuilderExtract
projectlead|BuilderView
projectlead|CollisionAccept
projectlead|CollisionReconc
projectlead|CollisionReject
projectlead|CompCreate
projectlead|CompDelete
projectlead|CompLink
projectlead|CompModify
projectlead|CompRecreate
projectlead|CompUnlink
projectlead|CompView
projectlead|CoreqCreate
projectlead|CoreqDelete
projectlead|DefectAccept
projectlead|DefectAssign
projectlead|DefectCancel
projectlead|DefectDesign
projectlead|DefectModify
projectlead|DefectReopen
projectlead|DefectReturn
projectlead|DefectReview
projectlead|DefectSize
projectlead|DefectVerify
projectlead|DefectView
projectlead|EnvCreate
projectlead|EnvDelete
projectlead|EnvModify
projectlead|FeatureAccept
projectlead|FeatureAssign
projectlead|FeatureCancel
projectlead|FeatureDesign
projectlead|FeatureModify
projectlead|FeatureReopen
projectlead|FeatureReturn
projectlead|FeatureReview
projectlead|FeatureSize
projectlead|FeatureVerify
projectlead|FeatureView
projectlead|PartAdd
projectlead|PartCheckIn
projectlead|PartCheckOut
projectlead|PartDelete
projectlead|PartDeleteForce
projectlead|PartDestroy
projectlead|PartExtract
projectlead|PartForceIn
projectlead|PartForceOut
projectlead|PartLink
projectlead|PartLock
projectlead|PartLockForce
projectlead|PartModify
projectlead|PartRecreate
projectlead|PartRecreaForce
projectlead|PartRefresh
projectlead|PartRename
projectlead|PartRenameForce
projectlead|PartTouch
projectlead|PartUndo
projectlead|PartUndoForce
projectlead|PartUnlock
projectlead|PartView
projectlead|PartConnect
projectlead|PartDisconnect
projectlead|PartBuild
projectlead|PartViewmsg
projectlead|PartChildInfo
projectlead|FixActive
projectlead|FixAssign
projectlead|FixComplete
projectlead|FixCreate
projectlead|FixDelete
projectlead|DriverAssign
projectlead|DriverCheck
projectlead|DriverCommit
projectlead|DriverComplete
projectlead|DriverCreate
projectlead|DriverDelete
projectlead|DriverExtract
projectlead|DriverFreeze
projectlead|DriverRefresh
projectlead|DriverRestrict
projectlead|DriverModify
projectlead|DriverView
projectlead|MemberCreate
projectlead|MemberDelete
projectlead|MemberCreateR
projectlead|MemberDeleteR
projectlead|NotifyCreate
projectlead|NotifyDelete
projectlead|ParserCreate
projectlead|ParserDelete
projectlead|ParserModify
projectlead|ParserView
projectlead|PrereqCreate
projectlead|PrereqDelete
projectlead|ReleaseCreate
projectlead|ReleaseDelete
projectlead|ReleaseExtract
projectlead|ReleaseLink
projectlead|ReleaseModify
projectlead|ReleasePrune
projectlead|ReleaseRecreate
projectlead|ReleaseView
projectlead|SizeAccept
projectlead|SizeAssign
projectlead|SizeCreate
projectlead|SizeDelete
projectlead|SizeReject
projectlead|TestAbstain
projectlead|TestAccept
projectlead|TestAssign
projectlead|TestReject
projectlead|WorkAreaAssign
projectlead|WorkAreaCancel
projectlead|WorkAreaCheck
projectlead|WorkAreaCommit
projectlead|WorkAreaComplet
projectlead|WorkAreaCreate
projectlead|WorkAreaFix
projectlead|WorkAreaFreeze
projectlead|WorkAreaIntegra
projectlead|WorkAreaModify
projectlead|WorkAreaRefresh
projectlead|WorkAreaTest
projectlead|WorkAreaView
projectlead|WorkAreaUndo
projectlead|UserView
projectlead|VerifyAbstain
projectlead|VerifyAccept
projectlead|VerifyAssign
projectlead|VerifyReject
